/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */

// Blocks of code
pre {
  border: 0px;
  border-radius: 3px;
  code {
    overflow-x: visible;
    white-space: inherit;
    &.hljs {
      background: transparent;
      padding: 0;
    }
  }
}
